#include <stdio.h>
#include <stdlib.h>
int main()
{
    int i,n,k,q,r,max;
    scanf("%d",&n);
    int a[n];
    for(i=0;i<n;i++)
        scanf("%d",&a[i]);
    if (n==2)
    { k=a[0];
      a[0]=a[1];
      a[1]=k;
      for(int j=0;j<n;j++)
        printf("%d ",a[j]);
    }
}